<?php
	$path="../../../";
	if(file_exists("".$path."config/map.php")){$path2="config/"; include("".$path."config/map.php");
	include("".$path."config/subdomain.php"); }else{include("".$path."map.php");}
	include("fonksiyon".$ver.".php");
	include("cevir.php");
	header('Content-type: text/xml');
	$weburl="https://".$_SERVER['HTTP_HOST'];
	echo '<?xml version="1.0" encoding="UTF-8"?>';
	echo '<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">';
	$sql=mysqli_query($conn, "select DISTINCT n2 from genel where ne='seo' order by s10 asc"); while($rs=mysqli_fetch_assoc($sql)){
?>
	<url>
		<loc><?php $link = $rs["n2"]; if (!preg_match('/^(http:\/\/|https:\/\/|\/\/)/i', $link)) { $link = rtrim($weburl, '/') . '/' . ltrim($link, '/'); } echo $link; ?></loc>
		<lastmod><?php echo date("Y")?>-<?php echo date("m")?>-<?php echo date("d")?>T<?php echo date("H:i:s")?>+00:00</lastmod>
		<changefreq>daily</changefreq>
		<priority>0.5000</priority>
	</url>
<?php }?>
</urlset>